apiVersion: flowcontrol.apiserver.k8s.io/v1alpha1
kind: FlowSchema
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: "2061-09-19T18:13:36Z"
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
    subresource: "19"
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  distinguisherMethod:
    type: Hr鯹)晿<o,c鮽ort昍řČ扷5Ɨ
  matchingPrecedence: -595102844
  priorityLevelConfiguration:
    name: "20"
  rules:
  - nonResourceRules:
    - nonResourceURLs:
      - "30"
      verbs:
      - "29"
    resourceRules:
    - apiGroups:
      - "26"
      namespaces:
      - "28"
      resources:
      - "27"
      verbs:
      - "25"
    subjects:
    - group:
        name: "22"
      kind: Ă凗蓏Ŋ蛊ĉy
      serviceAccount:
        name: "24"
        namespace: "23"
      user:
        name: "21"
status:
  conditions:
  - lastTransitionTime: "2559-01-29T18:41:04Z"
    message: "32"
    reason: "31"
    status: 彀亞
    type: ?狱³-Ǐ忄*齧獚
